Get a ground's profile and records (v1)
Returns the ground's city, capacity, ends, home teams, floodlights and curator, with Test and ODI records: highest and lowest totals, highest chased, lowest defended.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
venue_id*integer
Venue id, from Get Series Venues.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/venue?venue_id=31" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}